/*Print CSS Changes*/

/* Media Print */
/*@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
   .page{
   border:0px solid black !important;
   width:1000px;
    page-break-after:avoid;
    page-break-before:avoid;
    page-break-inside:avoid;    
    }

}*/


.og_box_heading{
    font-size: 18px;text-align: left;text-transform: uppercase;
    border-bottom: 2px solid #a7ae00;
    }
.og_box_heading span{
    /*code change start for magic#469227397 by Raju */
    font-weight: bold;
    font-family:'og_brotherregular';
    display: inline-block;
    position:relative;
    top: 2px;
    left: -18px;
    background: rgba(255,255,255,1.0);
    padding: 0px 10px 0px 0px;
    /*code change start for magic#469227397 by Raju */
   }

body{
    margin:0;
    padding:0;
   // font-family:GothamBookRegular;
    font-size:14px;
    line-height: 20px;
}
h3{font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal; margin-top: 0px;margin-bottom:0; line-height:20px; font-size: 14px;}
h3.small{font-size: 13px;}

.og_text_bold{
    font-weight: bold;
    font-size: 16px;
    font-family: 'og_brotherregular';
    }
.og_mar_top10{margin-top: 10px !important;}
.og_mar_top20{margin-top: 20px !important;}
.og_text_wid100{width: 100px !important}
.og_bot_padd40{padding-bottom: 40px;}
.og_text_bold_italic{font-weight: bold;font-style: italic;}
.og_desc_text{line-height: 18px;}
.og_print_container{
    border: 0px solid #999999;
    margin: 0 0;
    overflow: hidden;
    padding: 20px;
    width: 980px;
    float:left;
}
.og_print-header{
    border: 0px solid #000000;
    margin-bottom: 5px;    
    width: 1000px;
	margin-top: 40px;
}
.og_print-header    .og_left-col{
    width:268px; 
   /* float:left;*/ 
}
.og_print-header    .og_left-col .og_logo {
    width:128px;
    margin-right:10px;
    height:auto; 
    float:left;
    text-align: center;
    margin-left:10px;
    margin-top:5px;
}
.og_print-header    .og_left-col .og_header-txt {
    height:auto; 
    /*float:left;*/
    display:inline-block;
    position:absolute;
    width:345px;
    word-wrap:break-word;
}
.og_print-header    .og_left-col .og_header-txt h2{
   /*code change start for magic#469227397 by raju */
    font-size:18px; 
    margin-top:1.0em;   
    text-transform: uppercase;
    font-weight:bold;
    letter-spacing:0px;
    line-height: 20px;
    font-family:'og_brotherregular';
    
 /*code change end for magic#469227397 by raju */
 }
.og_print-header    .og_right-col{
   /*float: left;
    margin-left: 92px;
    width: 825px;
    position:absolute;*/
    display:inline-block;
    float: right;
    text-align: right;
    width: 684px;
}
.og_hours{float:right;width:550px;}
.happy_hours{float:right;}
.og_places{float:right;width:650px;}
.og_print-header    .og_right-col .og_title{
    font-size:10px;
    font-weight:bold;   
}
.og_print-header    .og_right-col p{
    float: right;
    font-size: 10px;
    margin: 4px 0;
    text-align: right;
    font-weight:normal;
}
.og_print_container .og_left-sec{
    float:left;
    width:auto;
    min-height:900px; 
    margin-right:20px; 
}
.og_print_container .og_right-sec{
    float:left;
    width:465px;
    min-height:900px; 
    margin-left:20px; 
}
.og_print_container h1{
    font-size: 17px; 
    letter-spacing: 1px;
    margin: 15px 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
}
.og_left-bar-section{   
    width:450px;
    padding:10px;
   /* height: auto;
   display: inline-block;
    float:left;
    border:1px solid #fff;
    vertical-align:top; */
    margin-bottom:5px;
}
.og_right-bar-section{  
    width:450px;
    padding:10px;
    height: auto;
}
.og_left-subcategory-product{
    width:440px;
    padding:10px;
    height: auto;
}
.og_left-pod{   
    width: 215px;
}
.og_right-pod{  
    float: right;
    margin-top: -20px;
    width: 220px;
}
.og_right-pod-desc{ 
    width: 160px;
}
.og_right-pod-price{    
    float: right;
    margin-top: -20pxpx;
    width: 50px;
    text-align: right;
}
.og_left-pod-desc{  
    width: 145px;
    word-wrap:break-word;
    border:0px solid red;
}
.og_left-pod-price{ 
    float: right;
    margin-top: -20px;
    width: 55px;
    word-wrap:break-word;
    text-align: right;
    border:0px solid red;
}
.og_heighlight_mid_text{text-transform: uppercase;font-size: 14px; text-align: center;display:inline-block;vertical-align:top;}
.og_currency_main{/*font-family:GothamMediumRegular;*/font-size: 15px;}
/*Fix for magic# 469587417-Pooja*/
.og_currency_main_wine{font-family: 'Gotham A', 'Gotham B'; font-weight: 700; font-style: normal;/*float:right;*/border: 1px solid #fff;}
.og_currency_sup{}
.og_medium-left-pod{display: inline-block;height:auto;position: relative;width: 440px;}
.og_medium-left-pod .og_left-desc{display: inline-block;width: 315px;word-wrap:break-word;border:0px solid red;}
.og_medium-left-pod .og_left-desc-sku{display: inline-block;width: 360px;word-wrap:break-word;border:0px solid red;}
.og_medium-left-pod .og_left-desc-meal{display: inline;float: left;}
.og_medium-left-pod .og_cal{display: inline-block;font-size: 10px; margin-top: 0px; width: 62px;text-align: right;word-wrap:break-word;border:0px solid red;vertical-align: top;color:#8a8a8a;}
.og_medium-left-pod .og_left-price{display: inline-block;float: right;text-align: right;width: 55px;font-weight:bold;font-size:10px;word-wrap:break-word;border:0px solid red;}
.og_left-desc1{display: inline;float: left; width: 250px;margin-top: 5px;}
.og_left-desc-normal{display: inline;float: left;margin-top: 5px;font-family:'Helvetica Neue';}
.og_three-col-left-pod .og_left-desc{display: inline;float: left; width: 250px;margin-top: 5px;}
.og_three-col-left-pod .og_fist-col{display: inline-block; width: 55px;text-align: right;font-weight:bold;padding-top:7px;font-size:10px;border:0px solid blue;}
.og_three-col-left-pod .og_sec-col{display: inline-block;text-align: right;width: 60px;font-weight:bold;padding-top:7px;font-size:10px;border:0px solid blue;}
.og_three-col-left-pod .og_third-col{display: inline-block;text-align: right;width: 60px;font-weight:bold;padding-top:7px;font-size:10px;border:0px solid blue;}
.og_border-top-line{width:100%;border:1px solid #cccccc;margin: 8px 0;clear: left;}
.og_divide-sep-two{position: relative;top: 10px;font-size: 11px;display:inline-block;}
.og_divide-sep-two .og_desc{display: inline-block;width: 142px;word-wrap: break-word;border:0px solid red;}
.og_divide-sep-two .og_cal{display: inline-block;float: right;text-align: right;width: 54px;border:0px solid red;color:#8a8a8a;}
.og_divide-sep-two .og_left-desc{display: inline-block;margin-top: 5px;width: 220px;}
.og_divide-sep-two  .og_right-desc{display: inline-block;margin-left: 11px;width: 198px;}
.og_txt_img{position: relative; width: 20px; height: 20px;}
.og_print-title-desc{border:0px solid;text-align:right;font-size:14px;word-wrap:break-word;font-family:'Helvetica Neue';}

hr {width:100%;border:1px solid #cccccc;margin: 8px 0;clear: left;}
.og_barcode_left{width: 465px;font-size: 12px;float: left;}
.og_barcode_leftside_img{display: inline; float: left;padding-right: 3px; width: 60px;margin-top: 11px;}
.og_barcode_leftside_right{display: inline;float: left;width: 400px;}
.og_smtext{font-size: 10px;}
.og_space{float:right;width:5px;}
.cat-left{width:350px;float:left;}
.rgt-mar-top{margin-top:-20px;float:right;}
#print-headRestName{font-weight:bold; font-size:14px;text-transform:uppercase;}
#print-headRestPhoneNo{font-weight:bold; font-size:14px;}
#print-headResthours{font-weight:bold; font-size:14px;text-transform:uppercase;}

.og-footer-section{position:relative;display:inline-block;}
.og_footer_left .og_conditons_text{font-style:italic;line-height: 14px;font-size: 10px;word-wrap: break-word;}
.og-footer-margintop{ margin-top: -5px}
.og-footer-margintop p{ margin: 0 0 10px !important; padding:0px !important;}

.og_footer_left{  float: left;font-size: 12px;width: 465px;}
.og_footer_leftside_img{display: inline; float: left;padding-right: 3px; width: 60px;margin-top: 11px;}
.og_footer_leftside_right{display: inline;float: left;width: 400px;}

.og-footer-section .og_footer_right{display: inline-block;float: right;font-size: 10px; margin-left: 17px;/*padding: 8px 0 0 15px;*/margin-top:-2px;position: relative;width: 459px;}
.og-footer-section .og_highlight{font-weight: bold;}
.og-footer-section .og_stamp_des{font-size: 9px;position: relative;display: inline;}
.og-footer-section .og_condi_img{float: left;height: 18px;width: 18px;margin-right: 5px;}


/*xsdnxl1:::Added this new class for issue:New image needs to be larger next to menu item name in Print Menu page for defect -3012*/
/*Start of change aditya*/
.og_txt_new_img{position: relative; top: -1px; width: 34px; height: 14px;}
/*End of change*/

/*xsdnxl1:::Added this new class for issue:New image needs to be larger in Print Menu page for defect -3012*/
/*Start of change Aditya*/
.og-footer-section .og_condi_new_img{position:relative; top: 0px; height: 14px; width: 28px;}
/*End of change*/

/*xsdnxl1:::Added this new class for issue: Adding header for displaying "LEGEND" text in Print Menu page for defect -3012
  Start of change*/ 
.og-footer-section .og_legend_text_bold {font-weight: bold; font-size: 19px; text-transform: uppercase; margin-top: 0px; vertical-align: middle; display: block; line-height: 20px; margin-bottom: 8px;text-decoration:underline;}
/* End of change */

/*xsdnxl1:::To display space between the last SKU and the next menu item in Print-Menu page:::Defect 3012*/
/*Start of change*/
.og_print_menuitem_space{ margin-bottom:5px;}
/*End of Change*/

/*xsdnxl1:::To add 3 spaces b/w end of product description and display of legend indicators other than "New":::Defect 3012*/ 
/*Start of change*/
.og_space_after_desc{margin-left: 3px;}
/*End of change*/

.header_txt {
  float: left;
  margin: -8px 3px 6px 88px;
  font-weight: bold;
  font-size: 15px;
  text-transform: uppercase;
}

/* Book Column Layout - Reset CSS - Starts here*/


ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* Book Column Layout - Reset CSS - Ends here*/

/* Book Column Layout - Page 2 Column CSS - Ends here*/
.page{ width: 1000px;border: 0px solid black;page-break-after:always;}
.page .content .column{ /*text-align:justify;*/ font-size: 10pt; }
.page .content .column blockquote{ border-left: 2px solid #999999; background: #DEDEDE; padding: 10px; margin: 4px 20px; clear: both; }
.og_box_heading img{float:inherit !important;margin:0px !important;}
.page .content .column p{ padding: 0 10px; margin: 10px 0; }
.page .content .column h1{ padding: 0 10px; }
.page .og-sub-header{ text-align: center; font-size: 18pt; font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal; padding: 25px 0 0px; }
.page .header hr{ width: 400px; }
.print-menu-footer{border: 0px solid #000000;margin-top: 2px;width: 1000px;margin-left:13px;}
.content-collection{float:right;border:0px solid red;margin-bottom:50px;width: 460px;position:relative;vertical-align: top;display:inline-block;top:64px !important;}
#page_template{ display: none; }
.enclosure {border:1px dashed black}
.og_cal.darog-cal{width: 75%;text-align: left;font-size: 12px;line-height: normal;color: #000;margin: 5px 0px;font-weight: bold;}

/* Book Column Layout - Page 2 Column CSS - Ends here*/

@-moz-document url-prefix() {  
  .page{border:0px solid black;}
}

@media print and (-webkit-min-device-pixel-ratio:0)
{
.page{border:0px solid red;}
}
/*JAN-19 rel- print menu requirement*/
.menuitem-desc {
    margin-top: -9px!important;
    margin-left: -10px;
	width: 105%;
}
@media print {
  a[href]:after {
    content: none!important;
  }
}
.og-margin {
    margin-left: 10px;
}
.og_print_menuitem_space.dontsplit {
    margin-bottom: 10px;
}
/*end*/

